<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#d1f8f8f8"
    android:gravity="center_horizontal"
    android:orientation="vertical"
    android:paddingBottom="20mm">


    <TextView
        android:id="@+id/tv_title"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="20mm"
        android:gravity="center"
        android:text="确认上架？"
        android:textSize="17sp"
        android:textStyle="bold" />

    <TextView
        android:id="@+id/tv_name"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="10mm"
        android:gravity="center"
        android:textColor="@color/flexible_text_sup"
        android:textSize="15sp" />

    <TextView
        android:id="@+id/tv_price"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="10mm"
        android:gravity="center"
        android:textColor="@color/flexible_text_sup"
        android:textSize="15sp" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="10mm"
        android:gravity="center_horizontal">

        <TextView
            android:id="@+id/tv_cancel"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginRight="25mm"
            android:background="@drawable/shape_dialog_pro_cancel"
            android:paddingHorizontal="15mm"
            android:paddingVertical="5mm"
            android:text="取消" />

        <TextView
            android:id="@+id/tv_ok"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:background="@drawable/shape_dialog_pro_ok"
            android:paddingHorizontal="15mm"
            android:paddingVertical="5mm"
            android:text="上架"
            android:textColor="@color/red" />
    </LinearLayout>
</LinearLayout>
